## squirrelmail-autocomplete 1.0

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a autocomplete ${DESTDIR}/usr/share/squirrelmail/plugins/
