=== debian/changelog ===
squirrelmail-autocomplete (1.0-2) wheezy; urgency=low

  * Added description

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:41:26 +0100

squirrelmail-autocomplete (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 18:07:16 +0100
