=== debian/control ===
Source: squirrelmail-autocomplete
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-autocomplete
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin searches user contacts as the user types into the To/Cc/Bcc fields on the compose screen, displaying those that match for quick selection. 
 This plugin searches user contacts as the user types into the To/Cc/Bcc fields on the compose screen, displaying those that match for quick selection. Various forms of matching and other behaviors are configurable by the administrator and/or each user.
